/*--- Avanquest WebEasy Page Style ---*/


.cc31               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc32               { /* Common */
	border          :   0.00pt none #808080;
	}
.cc33               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	text-align      : center;
	}
.cc34               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc35               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #a0a0a0;
	text-align      : center;
	}
div#e18             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/darkstyle_window_tinting001014.jpg);
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :1002.00pt;
	height          : 202.50pt;
	}
span#e17            { /* images/darkstyle_window_... */
	background      : transparent url(images/darkstyle_window_tinting006004.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 198.75pt;
	width           :1002.00pt;
	height          : 551.25pt;
	}
address#e16         { /* 02 66 224400 */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 202.50pt;
	top             : 366.00pt;
	width           : 242.25pt;
	height          :  68.25pt;
	}
address#e15         { /* tint@darkstyletinting.co... */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 202.50pt;
	top             : 390.00pt;
	width           : 242.25pt;
	height          :  68.25pt;
	}
a#a15               { /* tint@darkstyletinting.co... */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e14             {
	position        : absolute;
	left            : 518.25pt;
	top             : 260.25pt;
	width           : 318.75pt;
	height          : 262.50pt;
	}
h1#e13              { /* Contact Us */
	font            : 22pt 'Arial Black', Helvetica, sans-serif;
	color           : #cc0000;
	text-align      : right;
	position        : absolute;
	left            : 617.25pt;
	top             : 117.00pt;
	width           : 219.75pt;
	height          :  39.00pt;
	}
span#e12            { /* images/darkstyle_window_... */
	background      : transparent url(images/darkstyle_window_tinting001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 137.25pt;
	top             :  36.00pt;
	width           : 492.75pt;
	height          : 108.75pt;
	}
img#e11             { /* images/darkstyle_window_... */
	position        : absolute;
	left            : 777.75pt;
	top             :  30.75pt;
	width           :  57.00pt;
	height          :  57.00pt;
	}
span#e10            { /* images/darkstyle_window_... */
	background      : transparent url(images/darkstyle_window_tinting006001.gif) no-repeat top left;
	position        : absolute;
	left            : 126.75pt;
	top             : 624.75pt;
	width           : 744.00pt;
	height          :  39.00pt;
	}
div#e9              { /* Servicing Lismore - Ball... */
	position        : absolute;
	left            : 132.00pt;
	top             : 636.75pt;
	width           : 727.50pt;
	height          :  34.50pt;
	}
address#e8          { /* 1/7 Kyogle Street\ \Sout... */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 135.75pt;
	top             : 260.25pt;
	width           : 307.50pt;
	height          :  95.25pt;
	}
address#e7          { /* Phone */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 135.75pt;
	top             : 342.75pt;
	width           : 132.00pt;
	height          :  72.75pt;
	}
address#e6          { /* Fax */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 135.75pt;
	top             : 366.00pt;
	width           : 132.00pt;
	height          :  68.25pt;
	}
address#e5          { /* 02 66 219988 */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 202.50pt;
	top             : 342.75pt;
	width           : 242.25pt;
	height          :  68.25pt;
	}
address#e4          { /* E-mail */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 135.75pt;
	top             : 390.00pt;
	width           : 132.00pt;
	height          :  72.75pt;
	}
div#e3              {
	position        : absolute;
	left            : 135.75pt;
	top             : 171.75pt;
	width           : 705.00pt;
	height          :  33.75pt;
	}
div#e2              { /* © Darkstyle Tinting 2016... */
	position        : absolute;
	left            : 408.00pt;
	top             : 721.50pt;
	width           : 176.25pt;
	height          :  16.50pt;
	}
div#e1              { /* <A href="index.html"><FO... */
	position        : absolute;
	left            : 127.50pt;
	top             : 684.75pt;
	width           : 742.50pt;
	height          :  16.50pt;
	}
div#page            { /* Page Holder */
	background-color: #000000;
	position        : relative;
	width           :1002.00pt;
	height          : 750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	}



/*--- EndOfFile ---*/
